mscorlib 2.0.0.0 System.Object System.Security.Policy.IBuiltInEvidence System.Security.Policy.IIdentityPermissionFactory System.Runtime.InteropServices.ComVisible(true) To be added. To be added.
- Constructor
  To be added.
  To be added.
  2.0.0.0
- Method
  System.Object To be added. To be added. To be added. 2.0.0.0
- Method
  System.Security.IPermission `` To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Boolean `` To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Int32 To be added. To be added. To be added. 2.0.0.0
- Method
  System.Int32 `` To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Int32 `` `` To be added. To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Int32 `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.String To be added. To be added. To be added. 2.0.0.0